body {
	font-family: 'Roboto Slab';
	color: #4d4d4d;
	font-size: 15px;
}
#boundary {
	background: #fff;
	max-width: 960px;
	margin: 0 auto;
}
#wrapper {
	padding:0;
}




/* Defaults */
.not-a-link{
 	cursor: default;	
}
.not-a-link:hover{
	text-decoration:  none !important;	
}




/* Colour Class' */
.colour_yellow {
	color: #E99D13
}
.colour_white {
	color:white;
}
.colour_bk_yellow {
	background-color:#E99C12;
}
.colour_bk_yellow_dark {
	background-color:#D28B0D;
}




.colour_red {
	color: #E02828
}
.colour_blue {
	color: #2b5399
}
.colour_black {
	color: #000000
}
.colour_white {
	color: #FFFFFF
}
.colour_grey_dk {
	color: #919191
} 
.colour_grey_dkk {
	color: #4d4d4d
}
.border_grey {
	border: 1px solid #C3C3CB;
}








/*FONTS*/
.courgette {
	font-family: 'Courgette';
}
.roboto-slab {
	font-family: 'Roboto Slab';
}
.glyphicon-envelope {
	font-size: 24px;
}
.glyphicon-earphone {
	font-size: 24px;
}
.glyphicon-print {
	font-size: 24px;
}




/* radius-[radius] */
.btn-radius-5 {
	border-radius: 5px;
}
.btn-radius-10 {
	border-radius: 10px;
}
.no-gutter {
	padding: 0 !important;
}


a.btn-style-1, .btn-style-1 {
  	background-color: #000;
  	background-image: linear-gradient(to top, #48A60A 33%, #83C15E 48%, #9AD770);
  	border: 1px solid #3B8107;
  	box-shadow: 0 4px rgba(0, 0, 1, 0.16), 0 -2px rgba(0, 0, 1, 0.22) inset;
  	color: #fff;
  	float: left;
  	font-family: "Roboto Slab";
  	text-shadow: 0 1px rgba(0, 0, 1, 0.38);
  	border-radius: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 32px;
	padding: 3px 6px;
}

